Permalink
Browse files

NEW - bug 278533: a number of bundles missing about.html files

  • Loading branch information...
bfitzpat committed Jun 2, 2009
1 parent 1e7a31d commit c4eab61a3007b5d9f71739b64763e90fb3a5640f
@@ -4,6 +4,6 @@ Bundle-ManifestVersion: 2
Bundle-Name: %PLUGIN_NAME
Bundle-SymbolicName: org.eclipse.datatools.enablement.ingres.dbdefinition;singleton:=true
Bundle-Version: 1.0.0.qualifier
-Bundle-Vendor: Eclipse.org
+Bundle-Vendor: %PROVIDER_NAME
Eclipse-LazyStart: true
Bundle-RequiredExecutionEnvironment: J2SE-1.5
@@ -5,7 +5,7 @@
<body>
<div>
<h3>About This Content</h3>
-<p>May 2, 2006</p>
+<p>June 15, 2009</p>
<h3>License</h3>
<p>The Eclipse Foundation makes available all content in this plug-in
(&quot;Content&quot;). Unless otherwise indicated below, the Content is
@@ -10,6 +10,7 @@
################################################################################
PLUGIN_NAME = Ingres DTP Database Definition Plug-in
+PROVIDER_NAME=Eclipse Data Tools Platform
PRODUCT_DISPLAY_STRING = Ingres
VERSION_DISPLAY_STRING = 2006
@@ -4,7 +4,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %PLUGIN_NAME
Bundle-SymbolicName: org.eclipse.datatools.enablement.ingres.ui;singleton:=true
Bundle-Version: 1.0.0.qualifier
-Bundle-Vendor: Eclipse.org
+Bundle-Vendor: %PROVIDER_NAME
Eclipse-LazyStart: true
Require-Bundle: org.eclipse.datatools.connectivity.db.generic.ui;bundle-version="[1.0.1,2.0.0)",
org.eclipse.datatools.connectivity.ui;bundle-version="[1.1.0,2.0.0)",
@@ -5,7 +5,7 @@
<body>
<div>
<h3>About This Content</h3>
-<p>May 2, 2006</p>
+<p>June 15, 2009</p>
<h3>License</h3>
<p>The Eclipse Foundation makes available all content in this plug-in
(&quot;Content&quot;). Unless otherwise indicated below, the Content is
@@ -10,6 +10,7 @@
################################################################################
PLUGIN_NAME = Ingres DTP UI Plug-in
+PROVIDER_NAME=Eclipse Data Tools Platform
# new connection profile wizard
WIZARD_NAME = Ingres
@@ -4,7 +4,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: %PLUGIN_NAME
Bundle-SymbolicName: org.eclipse.datatools.enablement.ingres;singleton:=true
Bundle-Version: 1.0.0.qualifier
-Bundle-Vendor: Eclipse.org
+Bundle-Vendor: %PROVIDER_NAME
Require-Bundle: org.eclipse.datatools.connectivity;bundle-version="[1.1.0,2.0.0)",
org.eclipse.datatools.connectivity.db.generic;bundle-version="[1.0.0,2.0.0)",
org.eclipse.datatools.connectivity.sqm.core;bundle-version="[1.0.1,2.0.0)",
@@ -5,7 +5,7 @@
<body>
<div>
<h3>About This Content</h3>
-<p>May 2, 2006</p>
+<p>June 15, 2009</p>
<h3>License</h3>
<p>The Eclipse Foundation makes available all content in this plug-in
(&quot;Content&quot;). Unless otherwise indicated below, the Content is
@@ -10,6 +10,7 @@
################################################################################
PLUGIN_NAME = Ingres DTP Plug-in
+PROVIDER_NAME = Eclipse Data Tools Platform
# Parent category for Ingres in the driver definition
CATEGORY_PRODUCT_FAMILY_NAME = Ingres

0 comments on commit c4eab61

Please sign in to comment.